Ideal.cpp File Reference
`#include "stdinc.h"`
`#include "Ideal.h"`
`#include "TermPredicate.h"`
`#include "Term.h"`
`#include "Minimizer.h"`
`#include <algorithm>`
`#include <functional>`
`#include <sstream>`

Go to the source code of this file.

## Classes

class | ChunkPool

## Variables

const int | ExponentsPerChunk = 1024
const int | MinTermsPerChunk = 2
class ChunkPool | globalChunkPool

## Variable Documentation

## ExponentsPerChunk

const int ExponentsPerChunk = 1024

Definition at line 700 of file Ideal.cpp.

## globalChunkPool

class ChunkPool globalChunkPool

## MinTermsPerChunk

const int MinTermsPerChunk = 2

Definition at line 701 of file Ideal.cpp.